﻿@charset "UTF-8";

/* SUIT */
@font-face {
    font-family: 'SUIT';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'SUIT';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'SUIT';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Heavy.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

/* NanumSquare */
@font-face {
    font-family: 'NanumSquare';
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/naver/NanumSquare_acR.woff2) format('woff2');
	font-style: normal;
	font-weight: 400;
}

/* Noto Sans KR */
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:100;
	src:url('../font/NotoSansKR-Thin.eot');
	src:local('Noto Sans KR Thin'),
		url('../font/NotoSansKR-Thin.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSansKR-Thin.woff2') format('woff2'),
		url('../font/NotoSansKR-Thin.woff') format('woff');
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:300;
	src:url('../font/NotoSansKR-Light.eot');
	src:local('Noto Sans KR Light'),
		url('../font/NotoSansKR-Light.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSansKR-Light.woff2') format('woff2'),
		url('../font/NotoSansKR-Light.woff') format('woff');
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:350;
	src:url('../font/NotoSansKR-DemiLight.eot');
	src:local('Noto Sans KR DemiLight'),
		url('../font/NotoSansKR-DemiLight.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSansKR-DemiLight.woff2') format('woff2'),
		url('../font/NotoSansKR-DemiLight.woff') format('woff');
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:400;
	src:url('../font/NotoSansKR-Regular.eot');
	src:local('Noto Sans KR'),
		url('../font/NotoSansKR-Regular.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSansKR-Regular.woff2') format('woff2'),
		url('../font/NotoSansKR-Regular.woff') format('woff');
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:500;
	src:url('../font/NotoSansKR-Medium.eot');
	src:local('Noto Sans KR Medium'),
		url('../font/NotoSansKR-Medium.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSansKR-Medium.woff2') format('woff2'),
		url('../font/NotoSansKR-Medium.woff') format('woff');
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:700;
	src:url('../font/NotoSansKR-Bold.eot');
	src:local('Noto Sans KR Bold'),
		url('../font/NotoSansKR-Bold.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSansKR-Bold.woff2') format('woff2'),
		url('../font/NotoSansKR-Bold.woff') format('woff');
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:900;
	src:url('../font/NotoSansKR-Black.eot');
	src:local('Noto Sans KR Black'),
		url('../font/NotoSansKR-Black.eot?#iefix') format('embedded-opentype'),
		url('../font/NotoSansKR-Black.woff2') format('woff2'),
		url('../font/NotoSansKR-Black.woff') format('woff');
}

@font-face {
    font-family: 'mbc1961-g-medium';
    src: url('../font/MBC_1961_gulim_M.eot') format('eot'),
          url('../font/MBC_1961_gulim_M.woff') format('woff'),
          url('../font/MBC_1961_gulim_M.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

/**************************************************************************************************
 * THIRD PARTY LIBRARIES
 **************************************************************************************************/
/**
 * Swiper 4.2.0
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * http://www.idangero.us/swiper/
 *
 * Copyright 2014-2018 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: March 16, 2018
 */
.swiper-container{margin:0 auto;position:relative;overflow:hidden;list-style:none;padding:0}.swiper-container-no-flexbox .swiper-slide{float:left}.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform,-webkit-transform;-webkit-box-sizing:content-box;box-sizing:content-box}.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.swiper-container-multirow>.swiper-wrapper{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}.swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}.swiper-slide{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;width:100%;height:100%;position:relative;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform,-webkit-transform}.swiper-invisible-blank-slide{visibility:hidden}.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide{height:auto}.swiper-container-autoheight .swiper-wrapper{-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-transition-property:height,-webkit-transform;transition-property:height,-webkit-transform;-o-transition-property:transform,height;transition-property:transform,height;transition-property:transform,height,-webkit-transform}.swiper-container-3d{-webkit-perspective:1200px;perspective:1200px}.swiper-container-3d .swiper-wrapper,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-cube-shadow{-webkit-transform-style:preserve-3d;transform-style:preserve-3d}.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-slide-shadow-bottom{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-container-3d .swiper-slide-shadow-left{background-image:-webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-right{background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-top{background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-bottom{background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-wp8-horizontal,.swiper-container-wp8-horizontal>.swiper-wrapper{-ms-touch-action:pan-y;touch-action:pan-y}.swiper-container-wp8-vertical,.swiper-container-wp8-vertical>.swiper-wrapper{-ms-touch-action:pan-x;touch-action:pan-x}.swiper-button-prev.swiper-button-disabled,.swiper-button-next.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-lock{display:none}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-pagination-lock{display:none}.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-scrollbar-lock{display:none}.swiper-zoom-container{width:100%;height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;text-align:center}.swiper-zoom-container>img,.swiper-zoom-container>svg,.swiper-zoom-container>canvas{max-width:100%;max-height:100%;-o-object-fit:contain;object-fit:contain}.swiper-slide-zoomed{cursor:move}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;-webkit-transform-origin:50%;-ms-transform-origin:50%;transform-origin:50%;-webkit-animation:swiper-preloader-spin 1s steps(12,end) infinite;animation:swiper-preloader-spin 1s steps(12,end) infinite}.swiper-lazy-preloader:after{display:block;content:'';width:100%;height:100%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-position:50%;background-size:100%;background-repeat:no-repeat}.swiper-lazy-preloader-white:after{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")}@-webkit-keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-container-fade.swiper-container-free-mode .swiper-slide{-webkit-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out}.swiper-container-fade .swiper-slide{pointer-events:none;-webkit-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube{overflow:visible}.swiper-container-cube .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1;visibility:hidden;-webkit-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;width:100%;height:100%}.swiper-container-cube .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-cube.swiper-container-rtl .swiper-slide{-webkit-transform-origin:100% 0;-ms-transform-origin:100% 0;transform-origin:100% 0}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-prev,.swiper-container-cube .swiper-slide-next + .swiper-slide{pointer-events:auto;visibility:visible}.swiper-container-cube .swiper-slide-shadow-top,.swiper-container-cube .swiper-slide-shadow-bottom,.swiper-container-cube .swiper-slide-shadow-left,.swiper-container-cube .swiper-slide-shadow-right{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-container-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0;width:100%;height:100%;background:#000;opacity:.6;-webkit-filter:blur(50px);filter:blur(50px);z-index:0}.swiper-container-flip{overflow:visible}.swiper-container-flip .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1}.swiper-container-flip .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-flip .swiper-slide-active,.swiper-container-flip .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-flip .swiper-slide-shadow-top,.swiper-container-flip .swiper-slide-shadow-bottom,.swiper-container-flip .swiper-slide-shadow-left,.swiper-container-flip .swiper-slide-shadow-right{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-container-coverflow .swiper-wrapper{-ms-perspective:1200px}


/* CSS reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, hr, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, span, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-style:normal;font-variant:normal;font-weight:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
input, select{margin:0;padding:0;font-style:normal;font-variant:normal;font-weight:inherit;font-size:100%;font-family:inherit}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}
body{font-family:'Malgun Gothic','맑은 고딕','Apple SD Gothic Neo','AppleGothic','NanumGothic','나눔고딕','Droid sans','Microsoft NeoGothic';-webkit-text-size-adjust:none}
li{list-style:none}
blockquote, q{quotes:'"' '"'}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
address{font-style:normal}
input, select, button, img{vertical-align:middle}
button{display:block;margin:0;padding:0;border:0;background-color:transparent;font-style:normal;font-variant:normal;font-weight:inherit;font-size:100%;font-family:inherit;color:inherit;cursor:pointer;border-radius:0}
a{font-size:inherit;color:inherit;text-decoration:none}
strong, em{font-size:inherit;line-height:inherit}

/* common */
.hidden, .indent{overflow:hidden;width:0;height:0;font-size:0;line-height:0}
.over_h{overflow:hidden}
.f_left{float:left}
.f_right{float:right}
.f_clear{clear:both}
.rel{position:relative}
.abs{position:absolute}
.w100{width:100%}
.h100{height:100%}
.m_none{margin:0 !important}
.m_t05{margin-top:5px}
.m_t10{margin-top:10px}
.m_t20{margin-top:20px}
.m_t30{margin-top:30px}
.m_t40{margin-top:40px}
.m_t50{margin-top:50px}
.m_b05{margin-bottom:5px}
.m_b10{margin-bottom:10px}
.m_b20{margin-bottom:20px}
.m_b30{margin-bottom:30px}
.m_b40{margin-bottom:40px}
.m_b50{margin-bottom:50px}
.p_none{padding:0 !important}
.p_t10{padding-top:10px}
.p_t20{padding-top:20px}
.p_t30{padding-top:30px}
.p_t40{padding-top:40px}
.p_t50{padding-top:50px}
.p_b10{padding-bottom:10px}
.p_b20{padding-bottom:20px}
.p_b30{padding-bottom:30px}
.p_b40{padding-bottom:40px}
.p_b50{padding-bottom:50px}
.b_none{border:0 !important}
.bg_none{background:none !important}
.t_left{text-align:left}
.t_right{text-align:right}
.t_center{text-align:center}
.v_top{vertical-align:top}
.v_mid{vertical-align:middle}
.normal{font-weight:400}
.bold{font-weight:700}
.extra{font-weight:800}
.pointer{cursor:pointer}
.alpha{opacity:0}
.ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.fs_def{font-size:0}
.fs_def > *{display:inline-block;font-size:16px;vertical-align:top}
.scale0{
-webkit-transform:scale(0);
-moz-transform:scale(0);
-ms-transform:scale(0);
-o-transform:scale(0);
transform:scale(0);
}
.clearfix:after{content:'';display:block;clear:both}

/* skiptoContent */
#skiptoContent{position:absolute;width:100%}
#skiptoContent dt{position:absolute;left:0;top:-10000px}
a.skip{display:block;position:absolute;left:0;top:-10000px;z-index:1000;width:100%;font-size:15px;text-align:center}
a.skip:hover, a.skip:focus, a.skip:active{position:absolute;top:0;z-index:1000;padding:15px 0;background:#fff;font-weight:800;color:#000;text-decoration:underline}

/* policy */
#policyWrap{position:fixed;left:5%;top:0;z-index:2000;width:90%;height:100%;padding:50px 0 30px;box-sizing:border-box}
div.policy_in{position:relative;height:100%;background-color:#fff;font-family:NanumGothic,AppleGothic;border-radius:10px}
div.policy_in h2{padding:16px 0 14px;border-bottom:1px solid #b2b2b2;font-size:20px;letter-spacing:-0.06em;color:#484848;text-align:center}
div.policy_content{position:absolute;left:0;top:0;width:100%;height:100%;padding-top:51px;box-sizing:border-box}
p.policy_text{overflow-y:scroll;height:100%;padding:20px 13px;font-size:12px;line-height:136%;letter-spacing:-0.05em;color:#6c6c6c;box-sizing:border-box}
button.btnPolicyX{position:absolute;right:4px;top:20px;width:20px;height:20px;background:url('../policy/btn_x.png') no-repeat;background-size:20px 20px;font-size:0;line-height:0}

/* 구글 전환스크립트 높이 값 x */
#wrap{position: relative;overflow: hidden;}
iframe[name="google_conversion_frame"]{height:0}
body{font-family: 'SUIT';line-height:1;letter-spacing: -0.03em;}
.inner690{position:relative;width:92vw;margin:0 auto}
.inner650{position: relative;width: 86.6666vw;margin: 0 auto;}
.inner600{position: relative;width: 80vw;margin: 0 auto;}
.bg-center{background-repeat:no-repeat;background-position:center}
.bg-cover{background-repeat:no-repeat;background-position:center;background-size:cover}
.bg-full{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.l50{position: absolute;left: 50%;}
.mbc{font-family:'mbc1961-g-medium'}
.noto{font-family:'NotoSansKR';}
.layer_txt40{font-size: 5.3333vw;letter-spacing: -0.03em;font-weight: 700;}
.layer_txt30{font-size: 4vw;letter-spacing: -0.03em;line-height: 1.5;}
.layer_txt30 em{font-weight: 700;}
.layer_txt26{font-size: 3.4666vw;letter-spacing: -0.03em;line-height: 1.7692}
.layer_txt26 em{font-weight: 700;}

/* marquee 전용 클래스 */
.flow_container{font-size:0;overflow:hidden;white-space:nowrap;text-align:left}
.flow_item{display:inline-block;font-size:16px}


/* title_wrap */
.title_wrap p[class^='title_0']{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.title_02{z-index: 1;}

/* round_title */
.round_title{background-position: left;background-size: cover;background-repeat: no-repeat;}

/* btn */
.gug_btn{display: inline-block;padding-right: 2.6666vw;font-size: 4vw;letter-spacing: -0.03em;}
.gug_btn::after{content: '';position: absolute;top: 0.2666vw;right: 0;width: 1.7333vw;height: 3.0666vw;background-image: url('../img/main/new_btn.png');background-size: cover;background-repeat: no-repeat;background-position: center}

/* sec_line */
.sec_line{background-position: center;background-repeat: no-repeat;}

/* stamp_wave */
.stamp_wave{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 50%;box-sizing: border-box;}

/* header */
.header{z-index: 100;display: flex;justify-content: space-between;align-items: center;position: fixed;top: 0;left: 0;width: 100%;height: 19.2vw;border-radius: 0 0 4vw 4vw;box-sizing: border-box;background-color: #fcf7ec;}
.header .bi{padding-left: 4vw;width: 29.3333vw;height: 7.3333vw;}
.header .bi a{display: block;width: 100%;height: 100%;font-size: 0;background-image: url('../img/common/header_bi.png');}
.header .stm_btn{width: 14.2666vw;height: 19.2vw;background-image: url('../img/common/stm_btn.png');}

/* bot_inq */
.top_btn{position: absolute;top: -10.6666vw;right: 0;width: 9.6vw;height: 10.6666vw;background-image: url('../img/common/top_btn.jpg');}
.bot_inq{position:fixed;bottom:0;left:0;width:100%;background-color:#0b2051;z-index:200}
.bot_inq.scroll{position:absolute;bottom:66vw}
.bot_inq_top{height:12.2666vw}
.bot_inq_top > a{display:block;width:50%;height:100%}
.bot_inq_top > a img{vertical-align:top}
.bot_inq .bot_inq_box{display:block;height:100%;box-sizing:border-box;background-color:#0b2051}
.bot_inq .inq_box{height: 100%;background-image: url('../img/common/inq_btn.png')}
.bot_inq .inq_box.open{background-image: url('../img/common/inq_btn02.png')}
.bot_form_wrap{width:100%}
.bot_form_wrap .bot_form{padding:5.3333vw 8.6666vw}
.bot_form .type_input4{position:relative;margin-bottom:1.3333vw}
.bot_form .type_input4 input{width:100%;height:12vw;padding:0 6.6666vw;box-sizing:border-box;background:#fff;border:0;font-weight: 350;font-size:4.2666vw;letter-spacing:-0.05em;color:#222;border-radius:0;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}
.bot_form .type_input4 input.b_b0{border-bottom:0}
.bot_form .type_input4 label{position:absolute;left:5.3333vw;top:0;line-height:12vw;font-weight: 400;font-size:4.2666vw;letter-spacing:-0.05em;color:#222;font-family:'NotoSansKR-DemiLight'}
.legion4{font-family:'NotoSansKR-DemiLight';width: 100%;height: 12.1875vw;padding: 0px 6.25vw;appearance: none;background:#ffffff url('../img/common/inq_arrow.png') no-repeat 94% 50%;font-size: 3.7333vw;border: 1px solid #fff;background-size: 2.6666vw 1.4666vw;}
select::-ms-expand{display: none;}
.bot_form .type_chk4{margin:4.125vw 0 4.6875vw}
.bot_form .type_chk4 input{overflow:hidden;position:absolute;z-index:-1;opacity:0;width:0.1px;height:0.1px}
.bot_form .type_chk4 label{display:inline-block;width:4.9333vw;height:4.9333vw;margin:0vw 1.2vw 0 0;background: url('../img/common/inq_chk.png') no-repeat 0 0;background-size:4.9333vw 9.8666vw;vertical-align:top}
.bot_form .type_chk4 input:checked + label{background-position:0 -4.9333vw}
.bot_form .btn_policy4{font-family:'NotoSansKR';font-weight: 350;font-size:4.2666vw;letter-spacing:-0.05em;color:#fff;vertical-align:middle}
.bot_form .btn_policy4 em{position:relative;font-weight: 500}
.bot_form .btn_policy4 em:after{content:'';position:absolute;top:6.5vw;left:0;bottom:-1px;width:100%;height:1px;background:#fff}
.bot_form .btn_submit4{width:100%;height:12.8vw;background:url('../img/common/inq_send.jpg')no-repeat center;background-size:cover;font-size:0}
.bot_form input:focus{outline: none}

/* footer */
.footer_wrap{background-color: #000;height: 66vw;margin-top: 12.2666vw;}
.footer{padding-top: 13vw;color: #fff;}
.family_site{z-index: 200;width: 58.6666vw;height: 10.2666vw;margin: 0 auto 3.1333vw;border: 1px solid #6d6d6d;box-sizing: border-box}
.family_a{display: block;padding-left: 4.9333vw;background: url('../img/common/fs_arr.png') no-repeat 94% center;background-size: 2.2666vw;font-family: 'SUIT';font-weight: 300;font-size: 3.4666vw;line-height: 10vw;text-align: left;letter-spacing: 0;color: #e6e6e6}
.family_depth{display: none;position: absolute;bottom: 101%;left: 0;width: 100%;background-color: #fff;text-align:left}
.family_depth > li{padding-left: 4.9333vw}
.family_depth > li > a{display: block;font-family: 'SUIT';font-size: 3.4666vw;letter-spacing: -0.025em;line-height: 10.2666vw;color: #222}
.policy{padding-top: 4vw;}
.policy li{font-size: 3.4666vw;letter-spacing: -0.025em;font-weight: 350;}
.policy li:first-child{font-weight: 700;}
.footer address{font-size: 3.2vw;letter-spacing: -0.03em;line-height: 1.625;opacity: 0.5;padding-top: 4vw;}
.footer .ft_copy{font-size: 3.2vw;letter-spacing: -0.03em;opacity: 0.3;padding-top: 1.3333vw;}

/* sitemap */
.sitemap_wrap{position:fixed;top:0;left:0;z-index:200;width:100%;height:100%;background-color:#fcf7ec;color: #444;}
.sitemap_head{position:absolute;top:0;left:0;width:100%;height:19.2vw}
.sitemap_head .stm_bi{position:absolute;top:5.3333vw;left:6.6666vw;width:29.3333vw;height:7.3333vw;background:url('../img/common/stm_bi.png')no-repeat center / cover;font-size:0}
.sitemap_head .btn_stm_close{position:absolute;top:0;right:0;width:13.7333vw;height:100%;background:url('../img/common/btn_stm_close.png')no-repeat center / cover;font-size:0}
.stm_inner{padding-top:28vw;text-align: center}
.stm_depth1_li{position:relative}
/* .stm_depth1_li:after{content:'';display:block;clear:both} */
.stm_depth1_li.on .stm_depth1_a{color: #cfa64f}
.stm_depth1_li.on .stm_depth1_a::after{content: '';position: absolute;bottom: 3.3333vw;left: 0;width: 100%;height: 1px;background-color: #cfa64f}
.stm_depth1_a{position: relative;display:inline-block;width:auto;line-height: 15.2vw;box-sizing:border-box;font-family: 'mbc1961-g-medium';font-size:6.6666vw;letter-spacing:0;color:#444}
.stm_tel{position: absolute;bottom: 8.5333vw;left: 0;width: 100%;text-align: center;font-family: 'mbc1961-g-medium';font-size: 5.8666vw;letter-spacing: -0.05em;color: #cfa64f}
.stm_tel em{letter-spacing: 0;}
